<?xml version="1.0" ?>
<!--ПТРК(lat = 15.0, lon = 15.0) и БТР(lat = 14.9, lon = 14.9) с общим комметарием-->
<JC3IEDM xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="urn:int:nato:standard:mip:jc3iedm:3.1.4:oo:2.2" xsi:schemaLocation="urn:int:nato:standard:mip:jc3iedm:3.1.4:oo:2.2 ../../../schema/Root.xsd">
  <OtherMateriel>
    <OID>025fa21e-e2ad-4a3b-8caa-f144840be4e7</OID>
    <CreatorId>603</CreatorId>
    <NameText>ПТРК</NameText>
    <CommentRef>
      <OID>89cc9600-97a8-47d5-b7e0-5728b46ebf8c</OID>
    </CommentRef>
    <ObjectItemLocationInObjectItem>
      <Location xsi:type="GeographicPoint">
        <OID>95974207-626c-4f4e-89a8-2695ce048974</OID>
        <CreatorId>603</CreatorId>
        <LatitudeCoordinate>15.000000</LatitudeCoordinate>
        <LongitudeCoordinate>15.000000</LongitudeCoordinate>
      </Location>
      <ObjectItemLocation>
        <OID>6ac6c187-3458-4e72-91dc-cfe2a5c136e0</OID>
        <CreatorId>603</CreatorId>
        <ReportingDataRef xsi:type="OtherReportingDataRef">
          <OID>fc32ec91-5060-4d10-9852-6bd238172ae7</OID>
        </ReportingDataRef>
      </ObjectItemLocation>
    </ObjectItemLocationInObjectItem>
    <ObjectItemTypeInObjectItem>
      <ObjectTypeRef xsi:type="WeaponTypeRef">
        <OID>6618a0b3-f473-4f67-843c-4d2030b66dfd</OID>
      </ObjectTypeRef>
      <ObjectItemType>
        <OID>a249c568-3090-446a-a9ad-82ae07a2ba53</OID>
        <CreatorId>603</CreatorId>
        <ReportingDataRef xsi:type="OtherReportingDataRef">
          <OID>fc32ec91-5060-4d10-9852-6bd238172ae7</OID>
        </ReportingDataRef>
      </ObjectItemType>
    </ObjectItemTypeInObjectItem>
  </OtherMateriel>
  <OtherMateriel>
    <OID>7a5f1cef-906a-4195-acc8-b0dd1450c459</OID>
    <CreatorId>603</CreatorId>
    <NameText>БТР</NameText>
    <CommentRef>
      <OID>89cc9600-97a8-47d5-b7e0-5728b46ebf8c</OID>
    </CommentRef>
    <ObjectItemLocationInObjectItem>
      <Location xsi:type="GeographicPoint">
        <OID>12ffdff7-da03-44a8-b58c-6e861010df54</OID>
        <CreatorId>603</CreatorId>
        <LatitudeCoordinate>14.900001</LatitudeCoordinate>
        <LongitudeCoordinate>14.900001</LongitudeCoordinate>
      </Location>
      <ObjectItemLocation>
        <OID>d8d07a5d-236d-41a9-8d0a-958a6deb4c3a</OID>
        <CreatorId>603</CreatorId>
        <ReportingDataRef xsi:type="OtherReportingDataRef">
          <OID>fc32ec91-5060-4d10-9852-6bd238172ae7</OID>
        </ReportingDataRef>
      </ObjectItemLocation>
    </ObjectItemLocationInObjectItem>
    <ObjectItemTypeInObjectItem>
      <ObjectTypeRef xsi:type="VehicleTypeRef">
        <OID>69a8fe95-9977-46f7-a7de-6add479a177f</OID>
      </ObjectTypeRef>
      <ObjectItemType>
        <OID>2eba84f7-cd6d-4634-b490-c1e214679643</OID>
        <CreatorId>603</CreatorId>
        <ReportingDataRef xsi:type="OtherReportingDataRef">
          <OID>fc32ec91-5060-4d10-9852-6bd238172ae7</OID>
        </ReportingDataRef>
      </ObjectItemType>
    </ObjectItemTypeInObjectItem>
  </OtherMateriel>
  <OtherReportingData>
    <OID>fc32ec91-5060-4d10-9852-6bd238172ae7</OID>
    <CreatorId>603</CreatorId>
    <ReportingDatetime>20151208120255.055</ReportingDatetime>
    <ReportingOrganisationRef>
      <OID>603</OID>
    </ReportingOrganisationRef>
    <TimingCategoryCode>RDABST</TimingCategoryCode>
  </OtherReportingData>
  <ObjectItemComment>
    <OID>89cc9600-97a8-47d5-b7e0-5728b46ebf8c</OID>
    <CreatorId>603</CreatorId>
    <SymbolAnnotationText>Общий комментарий</SymbolAnnotationText>
    <ReportingDataRef xsi:type="OtherReportingDataRef">
      <OID>fc32ec91-5060-4d10-9852-6bd238172ae7</OID>
    </ReportingDataRef>
  </ObjectItemComment>
</JC3IEDM>